p {
  font-size: 1.6rem;
}
#about  {
  margin-top: 20%;
}
#about h1 {
  font-size: 2.4rem;
}
#about p {
  margin: 1rem 0rem 1rem 0rem;
}
#gallery {
  margin-top: 4rem;
}
#gallery img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1rem;
  margin-top: 2rem;
  border: .1rem #632C42 solid;
  width: 100%;
}
#gallery h2 {
  font-size: 2.2rem;
  margin-top: 2rem;
}
#gallery h3 {
  font-size: 1.8rem;

}
#gallery p {
  padding-top: 0rem;
  margin-bottom: .5rem;
  font-size: 1.4rem;
}
.client {
  margin-top: 4rem;
}